.search-box input{
display:block;
float:left;
border-radius:  25px 0 0 25px ;}
#search_btn{
border-radius: 0 25px  25px 0;
font-size: 14px;
    line-height: 200%
;}
.nav-link{
font-size: 22px;
padding: 0.75rem 3.1rem !important;}
 @media (min-width: 991px) {
 .nav-link:hover{
color:yellow;}
 }

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle { 
color: #2b2b2b; 
font-family: 宋体;}
.c1159274_title {
font-weight: bold;
font-size: 16pt;}
.c1159274_date {
font-size: 9pt;}
.c1159274_author {
font-size: 9pt;}
.c1159274_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1159274_content {}
.c1159274_content img{
max-width:100%;}
.c1159274_close {
font-size: 9pt;}
